#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px minmax(0, 1fr); grid-template-rows: auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 1 / 2; }
#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
#imPageRow_2 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px minmax(0, 1fr); grid-template-rows: auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px minmax(0, 1fr); grid-template-rows: auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imPageRow_2 { display: none; }
	
}
#imHeader_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_02 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_02 #imHeader_imObjectImage_02_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectTitle_03 {margin: 0px; text-align: center;}
#imHeader_imObjectTitle_03_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
#imHeader_imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_04 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectTitle_04 {margin: 0px; text-align: center;}
#imHeader_imObjectTitle_04_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_04_text,
#imHeader_imObjectTitle_04_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_04_text a{ text-decoration: none; }
#imHeader_imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_05 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectTitle_05 {margin: 0px; text-align: center;}
#imHeader_imObjectTitle_05_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_05_text,
#imHeader_imObjectTitle_05_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_05_text a{ text-decoration: none; }
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imFooter_imObjectImage_01 #imFooter_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectImage_02 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imFooter_imObjectImage_02 #imFooter_imObjectImage_02_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectTitle_03 {margin: 0px; text-align: center;}
#imFooter_imObjectTitle_03_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_03_text,
#imFooter_imObjectTitle_03_text a { color: rgba(255, 255, 255, 1); white-space: pre-wrap; }
#imFooter_imObjectTitle_03_text a{ text-decoration: none; }
#imFooter_imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_04 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectTitle_04 {margin: 0px; text-align: center;}
#imFooter_imObjectTitle_04_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_04_text,
#imFooter_imObjectTitle_04_text a { color: rgba(255, 255, 255, 1); white-space: pre-wrap; }
#imFooter_imObjectTitle_04_text a{ text-decoration: none; }
#imFooter_imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_05 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectTitle_05 {margin: 0px; text-align: center;}
#imFooter_imObjectTitle_05_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_05_text,
#imFooter_imObjectTitle_05_text a { color: rgba(255, 255, 255, 1); white-space: pre-wrap; }
#imFooter_imObjectTitle_05_text a{ text-decoration: none; }
.imPageRow { position: relative;  }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_4_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

@media (min-width: 1150.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_4_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_4_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_4_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 479.9px)  {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_4_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_1 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 20px; inset-inline-start: 140px; width: 200px; height: 70px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -32.075% 0);clip-path: inset(0 0 -32.075% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 30px; inset-inline-start: 960px; width: 50px; height: 60px; text-align: center; z-index: 1003; overflow: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -20% 0);clip-path: inset(0 0 -20% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 20px; inset-inline-start: 340px; width: 620px; height: 30px; text-align: center; z-index: 1004;  }
	#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_03 { width: 100%; }
	#imHeader_imObjectTitle_03_text { margin: 0px; 
	 }
	#imHeader_imObjectTitle_04_wrapper { position: absolute; top: 39px; inset-inline-start: 340px; width: 620px; height: 30px; text-align: center; z-index: 1005;  }
	#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_04 { width: 100%; }
	#imHeader_imObjectTitle_04_text { margin: 0px; 
	 }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 59px; inset-inline-start: 340px; width: 620px; height: 30px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_05 { width: 100%; }
	#imHeader_imObjectTitle_05_text { margin: 0px; 
	 }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 20px; inset-inline-start: 30px; width: 200px; height: 70px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -32.075% 0);clip-path: inset(0 0 -32.075% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 10px; inset-inline-start: 620px; width: 70px; height: 70px; text-align: center; z-index: 1003; overflow: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 20px; inset-inline-start: 0px; width: 720px; height: 30px; text-align: center; z-index: 1004;  }
	#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_03 { width: 100%; }
	#imHeader_imObjectTitle_03_text { margin: 0px; 
	 }
	#imHeader_imObjectTitle_04_wrapper { position: absolute; top: 42px; inset-inline-start: 0px; width: 720px; height: 30px; text-align: center; z-index: 1005;  }
	#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_04 { width: 100%; }
	#imHeader_imObjectTitle_04_text { margin: 0px; 
	 }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 62px; inset-inline-start: 0px; width: 720px; height: 30px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_05 { width: 100%; }
	#imHeader_imObjectTitle_05_text { margin: 0px; 
	 }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 10px; inset-inline-start: 10px; width: 170px; height: 84px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -86.667% 0);clip-path: inset(0 0 -86.667% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 10px; inset-inline-start: 430px; width: 40px; height: 60px; text-align: center; z-index: 1003; overflow: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -50% 0);clip-path: inset(0 0 -50% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 26px; inset-inline-start: 101px; width: 390px; height: 30px; text-align: center; z-index: 1004;  }
	#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_03 { width: 100%; }
	#imHeader_imObjectTitle_03_text { margin: 0px; 
	 }
	#imHeader_imObjectTitle_04_wrapper { position: absolute; top: 60px; inset-inline-start: -4px; width: 300px; height: 20px; text-align: center; z-index: 1005;  }
	#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_04 { width: 100%; }
	#imHeader_imObjectTitle_04_text { margin: 0px; 
	 }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 60px; inset-inline-start: 211px; width: 240px; height: 30px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_05 { width: 100%; }
	#imHeader_imObjectTitle_05_text { margin: 0px; 
	 }
	
}

@media (max-width: 479.9px)  {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 10px; inset-inline-start: 70px; width: 180px; height: 60px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -25% 0);clip-path: inset(0 0 -25% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 20px; inset-inline-start: 270px; width: 30px; height: 40px; text-align: center; z-index: 1003; overflow: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -33.333% 0);clip-path: inset(0 0 -33.333% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_2 { box-sizing: border-box; }
	#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 60px; inset-inline-start: 0px; width: 320px; height: 30px; text-align: center; z-index: 1004;  }
	#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_3 { box-sizing: border-box; }
	#imHeader_imObjectTitle_03 { width: 100%; }
	#imHeader_imObjectTitle_03_text { margin: 0px; 
	 }
	#imHeader_imObjectTitle_04_wrapper { display: none; }
	#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_4 { box-sizing: border-box; }
	#imHeader_imObjectTitle_04 { width: 100%; }
	#imHeader_imObjectTitle_04_text { margin: 0px; 
	 }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 79px; inset-inline-start: 22px; width: 270px; height: 30px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_5 { box-sizing: border-box; }
	#imHeader_imObjectTitle_05 { width: 100%; }
	#imHeader_imObjectTitle_05_text { margin: 0px; 
	 }
	
}

@media (min-width: 1150.0px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 10px; inset-inline-start: 70px; width: 280px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -33.333% 0);clip-path: inset(0 0 -33.333% 0);}#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 20px; inset-inline-start: 900px; width: 60px; height: 70px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -9.375% 0);clip-path: inset(0 0 -9.375% 0);}#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 10px; inset-inline-start: 390px; width: 380px; height: 30px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin: 0px; 
	 }
	#imFooter_imObjectTitle_04_wrapper { position: absolute; top: 70px; inset-inline-start: 390px; width: 380px; height: 30px; text-align: center; z-index: 1005;  }
	#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_04 { width: 100%; }
	#imFooter_imObjectTitle_04_text { margin: 0px; 
	 }
	#imFooter_imObjectTitle_05_wrapper { position: absolute; top: 40px; inset-inline-start: 390px; width: 380px; height: 30px; text-align: center; z-index: 1006;  }
	#imFooter_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_05 { width: 100%; }
	#imFooter_imObjectTitle_05_text { margin: 0px; 
	 }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 10px; inset-inline-start: 70px; width: 280px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -33.333% 0);clip-path: inset(0 0 -33.333% 0);}#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 20px; inset-inline-start: 710px; width: 60px; height: 70px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -9.375% 0);clip-path: inset(0 0 -9.375% 0);}#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 10px; inset-inline-start: 390px; width: 380px; height: 30px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin: 0px; 
	 }
	#imFooter_imObjectTitle_04_wrapper { position: absolute; top: 70px; inset-inline-start: 390px; width: 380px; height: 30px; text-align: center; z-index: 1005;  }
	#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_04 { width: 100%; }
	#imFooter_imObjectTitle_04_text { margin: 0px; 
	 }
	#imFooter_imObjectTitle_05_wrapper { position: absolute; top: 40px; inset-inline-start: 390px; width: 380px; height: 30px; text-align: center; z-index: 1006;  }
	#imFooter_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_05 { width: 100%; }
	#imFooter_imObjectTitle_05_text { margin: 0px; 
	 }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 10px; inset-inline-start: 70px; width: 280px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -33.333% 0);clip-path: inset(0 0 -33.333% 0);}#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 20px; inset-inline-start: 470px; width: 60px; height: 70px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -9.375% 0);clip-path: inset(0 0 -9.375% 0);}#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 10px; inset-inline-start: 390px; width: 380px; height: 30px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin: 0px; 
	 }
	#imFooter_imObjectTitle_04_wrapper { position: absolute; top: 70px; inset-inline-start: 390px; width: 380px; height: 30px; text-align: center; z-index: 1005;  }
	#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_04 { width: 100%; }
	#imFooter_imObjectTitle_04_text { margin: 0px; 
	 }
	#imFooter_imObjectTitle_05_wrapper { position: absolute; top: 40px; inset-inline-start: 390px; width: 380px; height: 30px; text-align: center; z-index: 1006;  }
	#imFooter_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imObjectTitle_05 { width: 100%; }
	#imFooter_imObjectTitle_05_text { margin: 0px; 
	 }
	
}

@media (max-width: 479.9px)  {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; inset-inline-start: 100px; width: 120px; height: 50px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -56.25% 0);clip-path: inset(0 0 -56.25% 0);}#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 10px; inset-inline-start: 280px; width: 30px; height: 40px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -25% 0);clip-path: inset(0 0 -25% 0);}#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_2 { box-sizing: border-box; }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 40px; inset-inline-start: 0px; width: 320px; height: 30px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_3 { box-sizing: border-box; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin: 0px; 
	 }
	#imFooter_imObjectTitle_04_wrapper { position: absolute; top: 70px; inset-inline-start: 160px; width: 160px; height: 30px; text-align: center; z-index: 1005;  }
	#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_4 { box-sizing: border-box; }
	#imFooter_imObjectTitle_04_text { font-size: 11.05pt; }
	#imFooter_imObjectTitle_04 { width: 100%; }
	#imFooter_imObjectTitle_04_text { margin: 0px; 
	 }
	#imFooter_imObjectTitle_05_wrapper { position: absolute; top: 70px; inset-inline-start: 0px; width: 140px; height: 30px; text-align: center; z-index: 1006;  }
	#imFooter_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_5 { box-sizing: border-box; }
	#imFooter_imObjectTitle_05_text { font-size: 11.06pt; }
	#imFooter_imObjectTitle_05 { width: 100%; }
	#imFooter_imObjectTitle_05_text { margin: 0px; 
	 }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
